{
  "name": "ECMS_6",
  "private": true,
  "devDependencies": {
    "bsp-grunt": "perfectsense/brightspot-js-grunt#v4.0.0",
    "bsp-styleguide": "perfectsense/brightspot-styleguide#v1.1.350-86f868",
    "grunt": "1.0.1",
    "grunt-cli": "1.2.0"
  },
  "scripts": {
    "grunt": "grunt",
    "styleguide": "styleguide"
  }
}
